/*
 Theme Name:     Papillon Child
 Theme URI:      http://webnus.biz/themes/papillon-wp/
 Description:    Papillon Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       papillon-wp
 Version:        2.5.2
*/


/* Theme customization starts here
-------------------------------------------------------------- */

/* #custom CMCC taken from base.css -end of file

================================================== */	

.pin-ecxt p {
font-size: 13px;
}

.grecaptcha-badge{
	visibility: collapse !important;  
}

/* #custom CMCC taken from blog.css -line 236 

================================================== */	


	.blog-p a, .blog-line a, .blog-post h3 a { color: #313131; }
/*	.blog-p a, .blog-line a, .blog-post h3 a { color: #0ab1f0; } */

/* #custom CMCC taken from blog.css -line 302 

================================================== */	

	.blog-line:hover .img-hover:before { -webkit-box-shadow: inset 0 0 0 5px #0ab1f0; -moz-box-shadow: inset 0 0 0 5px #0ab1f0; box-shadow: inset 0 0 0 5px #0ab1f0; }

/* #custom CMCC taken from blog.css -line 304 

================================================== */	

	.blog-line:hover h4 a { color: #0ab1f0; }

.blog-p .blog-featured, .blog-p .blog-featured {
    width: 100%;
    height: 220px;
    max-height: 220px;
    object-fit: cover;
}
